<?xml version="1.0"?>
<gconf>
        <entry name="downloads_folder" mtime="1124055726" schema="/schemas/apps/epiphany/directories/downloads_folder"/>
        <entry name="upload" mtime="1124055726" schema="/schemas/apps/epiphany/directories/upload"/>
        <entry name="saveimage" mtime="1124055726" schema="/schemas/apps/epiphany/directories/saveimage"/>
        <entry name="save" mtime="1124055726" schema="/schemas/apps/epiphany/directories/save"/>
        <entry name="open" mtime="1124055726" schema="/schemas/apps/epiphany/directories/open"/>
</gconf>
